/* **************** CONTENT OBJECTS ***************** */


/* ====== Default spacing ====== */
h1, h2, h3, h4, h5, h6{padding:10px;}
ul, ol, dl, p, blockquote, .map{padding:5px 10px;}
h1, h2, h3, h4, h5, h6,img{padding-bottom:0px;}
pre{margin: 10px;}
table h1,table h2,table h3, table h4, table h5, table h6, table p, table ul, table ol, table dl,
ul h1,ul h2,ul h3, ul h4, ul h5, ul h6, ul p, ul ul, ul ol, ul dl,
ol h1,ol h2,ol h3, ol h4, ol h5, ol h6, ol p, ol ul, ol ol, ol dl {padding:0;}
/* ====== Elements ====== */
img{display:block;}
hr{border: 5px solid #e2e2e2; border-width: 0 0 5px 0; margin: 20px 10px 10px 10px;}
code{color:#000; font-family:"Courier New", Courier, monospace; font-size:1em;}
.footnote{font-size:0.917em; color:#666;}
/* ====== ALIGNMENT ====== */
.left{float:left;}
.right{float:right;}


/* ====== HEADINGS ====== */
/* .h1-.h6 classes should be used to maintain the semantically appropriate heading levels - NOT for use on non-headings */
h1, .h1{color:#5C7284; font-weight:bold; font-size:3.333em; padding-top:0; clear:both; border-bottom:1px dotted #5C7284; padding-left:0; padding-right:0; margin-left:10px; margin-right:10px; padding-top:10px; line-height:1.2;}
h1 a, .h1 a{color:#5C7284;}
h2, .h2{color:#5C7284; font-weight:bold; font-size:2em; border-bottom-color:#5C7284; padding-left:0; padding-right:0; margin-left:10px; margin-right:10px; line-height:1.2;}
h2 a, .h2 a{color:#5C7284;}
h3, .h3{color:#2b4c59; font-weight:bold; font-size:1.25em; padding-left:0; padding-right:0; margin-left:10px; margin-right:10px;}
h4, .h4{color:#2b4c59; font-weight:bold; font-size:1em; padding-left:0; padding-right:0; margin-left:10px; margin-right:10px;}
h5, .h5{color:#2b4c59; font-weight:normal; font-size:1em; padding-left:0; padding-right:0; margin-left:10px; margin-right:10px;}
.border-bottom{border-bottom-style:dotted; border-bottom-width:1px;}
.main h2 a, .main .h2 a, .main h3 a, .main .h3 a, .main h4 a, .main .h4 a, .main h5 a, .main .h5 a{text-decoration:none;}
.main h2 a:hover, .main .h2 a:hover, .main h3 a:hover, .main .h3 a:hover, .main h4 a:hover, .main .h4 a:hover, .main h5 a:hover, .main .h5 a:hover{text-decoration:underline;}
.main h3 a, .main .h3 a, .main h4 a, .main .h4 a, .main h5 a, .main .h5 a, .main h3 a:hover, .main .h3 a:hover, .main h4 a:hover, .main .h4 a:hover, .main h5 a:hover, .main .h5 a:hover{color:#2b4c59;}
.main .cufoned a .cufon{border-bottom:1px solid transparent;}
.main .cufoned a:hover .cufon{border-bottom:1px solid #000;}
.main .cufoned a:hover .cufon{border-bottom-color:#6caedf;}

/* theme override for above */
.green-theme h1, .green-theme .h1, .green-theme h1 a, .green-theme .h1 a{color:#777C01; border-bottom-color:#777C01;}
.green-theme h2, .green-theme .h2, .green-theme h2 a, .green-theme .h2 a{color:#777C01; border-bottom-color:#777C01;}
.green-theme .main .cufoned a:hover .cufon{border-bottom-color:#777C01;}


/* ====== HEAD ====== */
.head .banner{position:relative; zoom:1;}
.head .nzc-back{position:absolute; bottom:5px; right:0; font-size:1.167em;}
.head .nzc-back a{background:#2a4b59; display:inline-block; color:#fff; padding:3px 10px; border:1px solid #A6C9EA; border-right:none; -webkit-border-radius:6px 0 0 6px; -moz-border-radius:6px 0 0 6px; border-radius:6px 0 0 6px; behavior:url(/extension/tki-nzc/design/tki-nzc/stylesheets/PIE.htc);}
.head .nzc-back a:hover, .head .nzc-back a:active, .head .nzc-back a:focus{color:#fff; text-decoration:none;}
/* theme override for above */
.green-theme .head .pdf-download, .green-theme .head .pdf-download a{color:#c2cd24;}
.green-theme .head .nzc-back a{border-color:#c2cd24; color:#fff;}
.green-theme .head .nzc-back a:hover, .green-theme .head .nzc-back a:active, .green-theme .head .nzc-back a:focus{color:#fff; text-decoration:none;}

/* ====== MAIN TAB NAV ====== */
.mainnav{background:#2a4b59 url(../images/nzc-updates/blue/mainnav-nautilus.png) no-repeat 0 0; padding-left:90px; min-height:56px; _height:56px; border-top:2px solid #fff; border-bottom:2px solid #fff;}
.mainnav ul{border-left:2px solid #fff; min-height:56px; _height:56px; padding:0;}
.mainnav ul li{list-style:none; margin:0;}
.mainnav a{border-right:1px dotted #a6c9ea; padding:10px 10px; margin:0; color:#a6c9ea; display:block; font-size:1.167em;}
.mainnav li.lastUnit a{border:none;}
.mainnav a:hover{background:#385b6d;}
.mainnav a:hover, .mainnav a:active, .mainnav a:focus, .mainnav a.current{color:#fff; text-decoration:none;}
/* theme override for above */
.green-theme .mainnav a{border-right-color:#c2cd24; color:#c2cd24;}
.green-theme .mainnav a.current, .green-theme .mainnav a:hover.current{background:#c2cd24; color:#000;}
.green-theme .mainnav a:hover, .green-theme .mainnav a:active, .green-theme .mainnav a:focus{color:#fff; text-decoration:none;}

/* ====== GENERAL STYLES ====== */
/* hide items */
.hidden{position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;}
/* skip links */
#skip a{position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;}
#skip a:focus{position:static; width:auto; height:auto;} 
.highlight{font-size:1.167em;}
.textright{text-align:right;}
.blue-theme .highlight{color:#5C7284;}
.green-theme .highlight{color:#777C01;}
.embedded-image{padding:10px;}
.object-left .embedded-image{float:left;}
.object-right .embedded-image{float:right;}
.hero{margin-bottom:15px;}
.white{color:#fff !important;}
.blue{color:#2B4C5A !important;}
.border-bottom-white{border-bottom:1px dotted #fff !important;}
.border-bottom-blue{border-bottom:1px dotted #2B4C5A !important;}

.casestudy{font-size:1.083em; display:block; color:#fff; padding:6px 10px 3px 15px; width:8em; text-align:center; margin-left:10px; text-transform:uppercase; background:#2a4b59 url(../images/nzc-updates/casestudy-arrow.png) no-repeat 10px center;}
/* theme override for above */
.green-theme .casestudy{border-color:#c2cd24;}

/* ====== PDF DOWNLOAD ====== */
.pdf-download{border-top:1px dotted #2b4c5a; border-bottom:1px dotted #2b4c5a; margin:30px 10px; padding-top:3px;background:#eff4fa;} 
.green-theme .pdf-download{background:#f1f3da;}
.pdf-download a{color:#000 !important;}

/* links */
a{color:#5C7284; text-decoration:none;}
a:hover{color:#5C7284;}
a:focus, a:hover {text-decoration:underline;}
.main a, .widget a{text-decoration:underline;}
.main a:hover, .widget a:hover{text-decoration:none;}
/* theme override for above */
.green-theme a, .green-theme a:hover{color:#777C01;}

/* hide stuff */
.hide {position:absolute; top:-9999px; left:-9999px;}

.intro{font-size:1.167em;}
.separator{clear:both; overflow:hidden; padding:0; margin:10px; height:13px; background:url(../images/site/section-pattern.gif) repeat-x left center;}
.horizontal-line{clear:both; overflow:hidden; padding:0; margin:10px; height:1px; border-top:1px solid #404040;}
.light{background-image:url(../images/site/section-pattern-light.gif);}

/* ====== TO TOP ====== */
.backtotop{text-align:right;clear:both; padding-top:30px;}
.backtotop a{display:inline-block; text-decoration:none;}
.backtotop a:hover{text-decoration:underline;}
.custom{padding-top: 10px;}
/* ====== MAIN ====== */
.main .inner{padding:20px 10px; background:#fff;}

/* ====== LISTS ======*/
ol li{list-style:decimal outside; margin-left:30px;}
ol li li{margin-left:30px;}
ol ol li{list-style-type: lower-alpha;}
ol ul li{list-style-type: disc;}
ul li{list-style:disc outside; margin-left:30px;}
ul li li{margin-left:30px;}
ul ol li{list-style:decimal outside}
ul.nostyle{list-style:none;}
ul.nostyle li{list-style:none; margin:0;}
.main ul, .main ol{overflow:hidden;}
.nzcupdate-arrow li{list-style-image:url(../images/nzc-updates/nzcupdate-li-arrow.png);}
* html .nzcupdate-arrow li{list-style-image:url(../images/nzc-updates/nzcupdate-li-arrow.gif);}
.nzcupdate-arrow li ul li{list-style-image:none; list-style:disc outside;}
.nzcupdate-arrow li ol li{list-style-image:none; list-style:decimal outside;}
/* ====== TABLES ====== */
th, td{vertical-align:top;}
.tablewrap{padding:10px;}
.data{width:100%; display:table;border:1px solid #dcdcdc;}
.data caption{padding:10px;}
.data th{font-weight:bold; border:1px solid #999; padding:7px 10px; background:#2A4B59; color:#fff; font-size:1.083em;}
.data td{padding:5px 10px; border:1px solid #999;}
.data tr.alt td, .data tr.bgdark td{background:#EFF4FA;}
/* theme override for above */
.green-theme .data th{background:#C2CD24; color:#000;}
.green-theme .data tr.alt td, .green-theme .data tr.bgdark td{background:#F1F3DA;}

.txtC, .data .txtC td, .data .txtC th,
.txtC, .red-style .txtC td, .red-style .txtC th{text-align:center;}
.txtL, .data .txtL td, .data .txtL th,
.txtL, .red-style .txtL td, .red-style .txtL th{text-align:left;}
.txtR, .data .txtR td, .data .txtR th,
.txtR, .red-style .txtR td, .red-style .txtR th{text-align:right;}
.txtT, .data .txtT td, .data .txtT th,
.txtT, .red-style .txtT td, .red-style .txtT th{vertical-align:top;}
.txtB, .data .txtB td, .data .txtB th,
.txtB, .red-style .txtB td, .red-style .txtB th{vertical-align:bottom;}
.txtM, .data .txtM td, .data .txtM th,
.txtM, .red-style .txtM td, .red-style .txtM th{vertical-align:middle;}

/* ====== DOWNLOAD DOCS ====== */
.download{padding-left:20px; background-repeat:no-repeat; background-position:0 0; display:inline-block;}
.main .filesize, .main a:hover.filesize, .widget .filesize, .widget a:hover.filesize{color:#545454; text-decoration:none;}
.filesize span{text-decoration:underline;}
a:hover.filesize span{text-decoration:none;}
.filesize:hover{text-decoration:none;}
.filesize:hover span{text-decoration:underline;}
.pdf{background-image:url(../images/icons/icon-pdf.gif);}
.avi{background-image:url(../images/icons/icon-avi.gif);}
.bmp{background-image:url(../images/icons/icon-bmp.gif);}
.excel, .vnd.ms-excel{background-image:url(../images/icons/icon-excel.gif);}
.default{background-image:url(../images/icons/icon-default.gif);}
.gif{background-image:url(../images/icons/icon-gif.gif);}
.jpeg{background-image:url(../images/icons/icon-jpeg.gif);}
.mov{background-image:url(../images/icons/icon-mov.gif);}
.mp3{background-image:url(../images/icons/icon-mp3.gif);}
.rss{background-image:url(../images/icons/icon-rss.gif);}
.rtf{background-image:url(../images/icons/icon-rtf.gif);}
.wma{background-image:url(../images/icons/icon-wma.gif);}
.wmv{background-image:url(../images/icons/icon-wmv.gif);}
.word, .msword{background-image:url(../images/icons/icon-word-doc.gif);}
.zip{background-image:url(../images/icons/icon-zip.gif);}
.ppt{background-image:url(../images/icons/icon-ppt.gif);}
	
/* ====== FACTBOX AND QUOTES ====== */
.factbox{margin:10px; background:#edede2; zoom:1; overflow:hidden;}
.factboxlight{background:#eff4fa;}
.factboxmid{background:#d7e5f5;}
.factboxdark{background:#6caedf;}
.factboxteal{background:#2b4c5a;}
.factboxteal *{color:#fff;}
.factboxteal h2, .factboxteal h3, .factboxteal h4{padding-left:0; padding-right:0; margin-left:10px; margin-right:10px;}
.factboxteal blockquote.borders .bd{border-color:#fff;}
.factboxintro{font-size:1.167em; background:#ebecec; color:#5f7c8a; padding:30px 20px 40px 50px;}
.factboxintro h2{color:#5f7c8a; padding-bottom:30px;}
.factboxintro p{line-height:1.8;}
/* theme override for above */
.blue-theme .factboxdark h2, .blue-theme .factboxdark h3, .blue-theme .factboxdark h4{padding-left:0; padding-right:0; margin-left:10px; margin-right:10px;}
.green-theme .factboxlight{background:#f1f3da;}
.green-theme .factboxmid{background:#e3e7a8;}
.green-theme .factboxdark{background:#d1d96c;}
.green-theme .factboxlight a, .green-theme .factboxmid a, .green-theme .factboxdark a{color:#000;}
/* factbox corners */
.cnrright{-webkit-border-radius:0 20px 20px 0; -moz-border-radius:0 20px 20px 0; border-radius:0 20px 20px 0; behavior:url(/extension/tki-nzc/design/tki-nzc/stylesheets/PIE.htc);}
.cnrbottomright{-webkit-border-radius:0 0 20px 0; -moz-border-radius:0 0 20px 0; border-radius:0 0 20px 0; behavior:url(/extension/tki-nzc/design/tki-nzc/stylesheets/PIE.htc);}
.cnrleft{-webkit-border-radius:20px 0 0 20px; -moz-border-radius:20px 0 0 20px; border-radius:20px 0 0 20px; behavior:url(/extension/tki-nzc/design/tki-nzc/stylesheets/PIE.htc);}
.cnrbottomleft{-webkit-border-radius:0 0 0 20px; -moz-border-radius:0 0 0 20px; border-radius:0 0 0 20px; behavior:url(/extension/tki-nzc/design/tki-nzc/stylesheets/PIE.htc);}

blockquote{padding:0 10px;}
.factbox blockquote{padding:0 10px;}
blockquote p{padding:10px 0;}
blockquote.borders{overflow:hidden;}
blockquote.borders .bd{border-top:1px dotted #2b4c5a; border-bottom:1px dotted #2b4c5a;}
.factbox blockquote.borders .bd{margin:10px 0;}
cite{font-style:italic; font-family:Arial, Helvetica, sans-serif; font-size:0.917em; text-align:right; padding:0 0 10px; display:block;}
cite p{padding:0;}

/* ====== CUSTOM FOOTER ====== */
.updates-footer{background:#233a48; /*min-height:140px; _height:140px;*/ position:relative; margin:10px; overflow:hidden;}
.updates-footer *{color:#fff;}
.updates-footer .moe-logo{position:absolute; left:60px; top:20px;}
.updates-footer .nzgovt-logo{position:absolute; left:362px; top:40px;}
/*.updates-footer .copyright{width:390px; float:right; margin-top:20px;}*/
.updates-footer .copyright{padding:0 30px;}
.updates-footer .line-divide{height:57px; width:1px; background:#fff; position:absolute; top:26px; left:327px; display:block;}

/* ====== NZC STD FOOTER ====== */
#footer{padding-bottom:24px; margin:0 13px; border-top:1px solid #D5D2CC; margin-top:30px; padding-top:10px; _text-align:left;}
#footer ul{float: left; font-family:Verdana, Geneva, sans-serif; font-size:0.818em; line-height:1.222em; margin:3px 0 0; padding:0; list-style:none outside none;}
#footer li{background-image:none; border-right:1px solid #D5D2CC; display:inline; margin:0 0.222em 0 0; padding-left:0; padding-right:0.777em;}
#footer li a{color:#666666; display:inline-block; padding-left:0.666em; text-decoration:none;}
#footer li.last{border-right:none;}

#tkifooter{_text-align:left;}

/* 	---------------------------------------------------
	Page footer
   	--------------------------------------------------- */
.page-footer {
	background: #4c4c4d url(../images/upgrade/footer-bg-repeat.jpg) repeat-x 0 bottom;
	margin-top: 60px;
	padding-bottom: 65px;
	font-size: 11px;
}
.page-footer .wrapper {
	margin: 0 auto; 
	width: 994px; 
	height: auto;
}
.page-footer h3 {
	border-bottom: 1px solid #747474;
	font-family: 'Crete Round', serif;
	font-size:14px;
	font-style: italic;
	font-weight: normal;
	padding: 0 0 10px;
	margin: 28px 0 20px;
}
.page-footer .line {
	margin-right: -30px;
}
.page-footer a {
	color: #fdfefe;
}
.page-footer ul,
.page-footer li {
	list-style: none;
	margin: 0;
	padding: 0;
}
.page-footer li a {
	display: inline-block;
	padding-bottom: 5px;
	line-height: 13px;
}
.page-footer .lead-item,
.page-footer .first-item .lead-item {
	font-weight: bold;
	color: #fdfefe;	
}
.page-footer .first-level {
	padding-right: 30px;
}
.page-footer .second-level a,
.page-footer .lastUnit a {
	font-weight: normal;
	color: #a8a8a9;
}

